/*
Theme Name: Elumine LEV Scholing
Theme URI: https://wisdmlabs.com/elumine
Template: elumine
Author: Wisdmlabs
Author URI: https://wisdmlabs.com
Description: Elumine Child Theme
Tags: elearning
Version: 1.0.0.1660741576
Updated: 2022-08-17 15:06:16

*/

.admin-bar .site-content-contain {
    margin-top: 0;
}
.el-cls-image-wrap .ld_course_grid_price{
	color: #FFFFFF !important;
	border-radius: 0px;
	background-color: #428bca !important;
}

.el-cls-image-wrap .ld_course_grid_price.ribbon-enrolled {
	background-color: #096b3a !important;
}

.elementor-sub-item{
	width: fit-content;
}

.menu-item-has-children .sub-menu .menu-item{
	width: fit-content;
	background-color: #FFFFFF !important;
}

.menu-item-has-children:hover > .sub-menu{
	width: fit-content;
	background-color: #FFFFFF !important;
}

.elementor-578 .elementor-element.elementor-element-50cb7602 .elementor-nav-menu--main .elementor-item{
	background-color: #FFFFFF !important;
	border-radius: 5px;
	color: #000000 !important;
}


.start-over .button {
	border-color: white !important;
	color: white !important;
}